﻿@charset "utf-8";
Body {
	background-color: #ffffff;
	background-image: url(WB00703L.GIF);
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{
	z-index:1;
	width:950px;
	height:500px;
	position:absolute;
	top:305px;
	left: 104px;
}/*flash动画*/
#msgbox{width:950px;height:434px;background:url(images_60.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#cd5216;line-height:22px;text-indent:0em}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:97px;background-image: url(images_31.jpg)}
#apDiv32 {width:428px;height:163px;background-image: url(images_32.jpg); padding:0 359px 0 163px}
#apDiv33 {width:950px;height:194px;background-image: url(images_33.jpg)}
#apDiv34 {width:348px;height:136px;background-image: url(images_34.jpg); padding:0 446px 0 156px}
#apDiv35 {width:654px;height:60px;background-image: url(images_35.jpg); padding:0 95px 0 201px}
#apDiv36_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 75px;
	top: 15px;
}
#apDiv36 {width:950px;height:260px;background-image: url(images_36.jpg);position:relative;}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:61px;background-image: url(images_41.jpg)}
#apDiv42_a {
	position:absolute;
	width:169px;
	height:108px;
	left: 72px;
	top: 24px;
}
#apDiv42 {width:950px;height:237px;background-image: url(images_42.jpg);position:relative;}
#apDiv43 {width:950px;height:92px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:117px;background-image: url(images_44.jpg)}
#apDiv45 {width:566px;height:143px;background-image: url(images_45.jpg); padding:0 150px 0 234px}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:130px;background-image: url(images_49.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:130px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:130px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:130px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:130px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:130px;background-image: url(images_57.jpg)}
#apDiv58 {width:950px;height:130px;background-image: url(images_58.jpg)}
#apDiv59 {width:950px;height:108px;background-image: url(images_59.jpg)}
#apDiv60 {width:950px;height:434px;background-image: url(images_60.jpg)}
#apDiv61 {width:950px;height:119px;background-image: url(images_61.jpg)}
#apDiv62 {width:950px;height:182px;background-image: url(images_62.jpg)}
